Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Sun, 29 Mar 2020 11:40:54 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills 

 Virtual Support Form

 
 Submitted data
 
 The following data was submitted.

 

 Field name
 Submitted data

 
 
 Email address
 [email-masked]

 your name
 Heather Livingstone

 country
 Canada

 Text box
 Accessing app with goodlife membership

 Question
 I need technical support

 Customer
 No

 Username
 [email-masked]

 Phone
 02506812283

 Comments
 I'm trying to access the app. I am a Goodlife fitness member and have been doing Les Mills classes for years. I am trying to access the app from home as our clubs have said we can do while the clubs are closed due to the pandemic. How do I do that? I have downloaded and tried to register but it is not allowing me to with my goodlife credentials.

 utm_source

 
 utm_campaign

 
 utm_medium

 
 utm_code

 
 Last_Name

 

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3445